Subject: make

From: "Daniel Lutan" <[email-masked]>
Date: Fri, 10 Mar 2000 03:48:15 -0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello! My name is Daniel and i'm a student and a beginer in working with TIS. I'm dowloading TIS and I'm starting to compile with make comand but i have an error and i need your help. The error sound like that ( word by word ):

: No such file or directoryg
'. Stop. No rule to make target ' Makefile.config.

I'm running a Suse Linux  6.3 and i rename the file Makefile.config.linux in Makefile.config and the old Makefile.config in Makefile.config1.

I hope i make my self clear and please send my a response.

Thank's anyway!

Daniel.

MailCity. Secure Email Anywhere, Anytime!
http://www.mailcity.com